<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package moduagency
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div class="main-page-wrapper">

	<?php
        /**
        * Hook - moduagency_header_layout.
        *
        * @hooked moduagency_header_top_container - 10
        * @hooked moduagency_middle_container - 20
		* @hooked moduagency_nav_container - 30
        */
        do_action( 'moduagency_header_layout' );
     ?>	
  
  
  	<?php
        /**
        * Hook - moduagency_hero_block.
        *
        * @hooked moduagency_hero_block_start - 10
        * @hooked moduagency_hero_block_page_title - 20
		* @hooked moduagency_hero_block_breadcrumbs - 30
		* @hooked moduagency_hero_block_end - 40
        */
		if ( !is_404() ) {
			if ( is_front_page() && is_active_sidebar( 'front_page_sidebar' )){
				dynamic_sidebar( 'front_page_sidebar' );
			}else if ( is_home() && is_active_sidebar( 'blog_page_sidebar' )){
				dynamic_sidebar( 'blog_page_sidebar' );
			}else{
        		do_action( 'moduagency_hero_block' );
			}
		}
     ?>	   


	
	
		